<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge jurnal admini '.$go;
$back[1]='<a href="/admin-jurnalul-administratorilor">'.img('administrare.png',1).'Jurnalul administratorilor</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
$x3='';
if($la>0)
$x3='&&(`de`="'.$la.'"||`la`="'.$la.'")';
if($conn->query('DELETE FROM`jurnal_admini`WHERE`nume`="'.$go.'"'.$x3))
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Au fost sterse <strong>'.$conn->affected_rows.'</strong> randuri!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';